<?php

				$idcurso=$_REQUEST['curso'];
				$idgrupo=$_REQUEST['grupo'];
				$numgrupo=$_REQUEST['numGrupo'];

				$idsituacione=$_REQUEST['situacione'];
				if($idsituacione==0) //Nueva Situacion Educativa
				{
					if($_REQUEST['otrasituacione']!="")
					{
						mysql_query("INSERT INTO situacioneducativas (situacionEducativa) VALUES ('".$_REQUEST['otrasituacione']."')", $conexion);
						$consultaSituacione=mysql_query("SELECT * FROM situacioneducativas ORDER BY id DESC",$conexion);
						$filaSituacione=mysql_fetch_array($consultaSituacione);
						$idsituacione=$filaSituacione['id'];
					} else
					{
						$idsituacione=1;
					}
				}

				$numhermanos=$_REQUEST['numhermanos'];
				$ordenhermanos=$_REQUEST['ordenhermanos'];

				mysql_query("UPDATE alumnos SET idCurso=$idcurso, idGrupo=$idgrupo, numGrupo=$numgrupo, idSituacionEducativa=$idsituacione, numeroHermanos=$numhermanos, posicionOcupa=$ordenhermanos WHERE id=$id",$conexion);

				$tutor=$_REQUEST['tutor'];
				if($tutor!="")
				{
					mysql_query("UPDATE alumnos SET tutor='$tutor' WHERE id=".$id,$conexion);
				}
				$nombre=$_REQUEST['nombre'];
				if($nombre!="")
				{
					mysql_query("UPDATE alumnos SET nombre='".$nombre."' WHERE id=".$id,$conexion);
				}
				$apellidos=$_REQUEST['apellidos'];
				if($apellidos!="")
				{
					mysql_query("UPDATE alumnos SET apellidos='".$apellidos."' WHERE id=".$id,$conexion);
				}
				$lugarnac=$_REQUEST['lugarnac'];
				if($lugarnac!="")
				{
					mysql_query("UPDATE alumnos SET lugarNacimiento='".$lugarnac."' WHERE id=".$id,$conexion);
				}
				$domicilio=$_REQUEST['domicilio'];
				if($domicilio!="")
				{
					mysql_query("UPDATE alumnos SET domicilio='".$domicilio."' WHERE id=".$id,$conexion);
				}
				$localidad=$_REQUEST['localidad'];
				if($localidad!="")
				{
					mysql_query("UPDATE alumnos SET localidad='".$localidad."' WHERE id=".$id,$conexion);
				}
				$tel1=$_REQUEST['tel1'];
				if($tel1!="")
				{
					mysql_query("UPDATE alumnos SET telefono='".$tel1."' WHERE id=".$id,$conexion);
				}
				$tel2=$_REQUEST['tel2'];
				if($tel2!="")
				{
					mysql_query("UPDATE alumnos SET telefono2='".$tel2."' WHERE id=".$id,$conexion);
				}
				$nompadre=$_REQUEST['nompadre'];
				if($nompadre!="")
				{
					mysql_query("UPDATE alumnos SET nombrePadre='".$nompadre."' WHERE id=".$id,$conexion);
				}
				$edadpadre=$_REQUEST['edadpadre'];
				if($edadpadre!="")
				{
					mysql_query("UPDATE alumnos SET edadPadre=".$edadpadre." WHERE id=".$id,$conexion);
				}
				$profepadre=$_REQUEST['profepadre'];
				if($profepadre!="")
				{
					mysql_query("UPDATE alumnos SET profesionPadre='".$profepadre."' WHERE id=".$id,$conexion);
				}
				$estupadre=$_REQUEST['estupadre'];
				if($estupadre!="")
				{
					mysql_query("UPDATE alumnos SET estudiosPadre='".$estupadre."' WHERE id=".$id,$conexion);
				}
				$nommadre=$_REQUEST['nommadre'];
				if($nommadre!="")
				{
					mysql_query("UPDATE alumnos SET nombreMadre='".$nommadre."' WHERE id=".$id,$conexion);
				}
				$edadmadre=$_REQUEST['edadmadre'];
				if($edadmadre!="")
				{
					mysql_query("UPDATE alumnos SET edadMadre=".$edadmadre." WHERE id=".$id,$conexion);
				}
				$profemadre=$_REQUEST['profemadre'];
				if($profemadre!="")
				{
					mysql_query("UPDATE alumnos SET profesionMadre='".$profemadre."' WHERE id=".$id,$conexion);
				}
				$estumadre=$_REQUEST['estumadre'];
				if($estumadre!="")
				{
					mysql_query("UPDATE alumnos SET estudiosMadre='".$estumadre."' WHERE id=".$id,$conexion);
				}
				if(comprobarFecha($_REQUEST['dia'],$_REQUEST['mes'],$_REQUEST['ano']))
				{
					$fechanac=$_REQUEST['ano']."-".traducirFecha($_REQUEST['mes'])."-".traducirFecha($_REQUEST['dia']);
					mysql_query("UPDATE alumnos SET fechaNacimiento='".$fechanac."' WHERE id=".$id,$conexion);

				}

				if($_FILES['fotofich']['name']!="")
				{
					$consulta=mysql_query("SELECT * FROM alumnos WHERE id=".$id,$conexion);
					$fila=mysql_fetch_array($consulta);
					if($fila['fotografia']!="")
						unlink("fotos/".$fila['fotografia']);

					$carpeta_archivos='fotos';
					if(!file_exists($carpeta_archivos))
					{
						mkdir($carpeta_archivos);
						@chmod($carpeta_archivos, 0777);
					}
					$tmp = $_FILES['fotofich']['tmp_name'];
					$name = $_FILES['fotofich']['name'];
					$extension=substr($name,strlen($name)-4,strlen($name));
					$ahora = $carpeta_archivos.'/'.$id.$extension;
					move_uploaded_file($tmp, $ahora);
					mysql_query("UPDATE alumnos SET fotografia='".$id.$extension."' WHERE id=".$id,$conexion);
				}
?>
